{
	"@metadata": {
		"authors": [
			"Amire80",
			"Gloria sah",
			"Mondschein",
			"Ninonino",
			"Salvemm el lombard"
		]
	},
	"collabpad-doctitle": "CollabPad: $1",
	"collabpad-import-subtitle": "Importad de $1",
	"collabpad": "CollabPad",
	"tooltip-ca-ve-edit": "Porta di cambiament a 'sta pagina chì",
	"tooltip-ca-editsource": "Modifica el codes sorgent de questa pagina chì",
	"tooltip-ca-createsource": "Crea el codes sorgent de questa pagina chì",
	"visualeditor-advancedsettings-tool": "Impostazzion vanzade",
	"visualeditor-annotations-default-description": "Questa banda chì de la pagina la fà part d'on intervall de marcadure.",
	"visualeditor-annotations-default-end": "Fin de l'intervall marcad",
	"visualeditor-annotations-default-start": "Principi de l'intervall marcad",
	"visualeditor-annotations-extended-documentation": "St'intervall de marcadure a l'è stad slargad foeura perchè el contegnud che 'l gh'haveva dent l'era organizzad minga ben in quant a strutura \"vun denter l'alter\". A l'è racomandad de sicurràss che 'l contegnud notad el sia organizzad polit inanz de cambiàll; se de nò, el podariss vesser marcad on intervall pussee grand del previst.",
	"visualeditor-autosave-modified-prompt-accept": "Riciapa la modifica",
	"visualeditor-autosave-modified-prompt-message": "Questa pagina l'è stada modifegada dopo che te l'heet caregada. {{GENDER:|Te voeuret}} andà adree con la modifica de la version veggia o comenzà una modifega noeuva de l'ultima version de la pagina?",
	"visualeditor-autosave-modified-prompt-reject": "Comenza una modifega noeuva",
	"visualeditor-autosave-modified-prompt-title": "Riciapà la {{GENDER:|toa}} modifica?",
	"visualeditor-autosave-not-recovered-text": "A l'è stad no possibil recuperà i to modifiche minga salvade.",
	"visualeditor-autosave-not-recovered-title": "Recuper di modifiche fallad",
	"visualeditor-autosave-recovered-text": "I to modifiche minga salvade inn stade recuperade in manera automatica",
	"visualeditor-autosave-recovered-title": "Modifiche recuperade",
	"visualeditor-backbutton-tooltip": "Torna indrée",
	"visualeditor-browserwarning": "Te seet dree a doprà on curiosador che l'è minga suportad offizialment de quell editor chì.",
	"visualeditor-ca-createlocaldescriptionsource": "Sgionta una font per la descrizzion local",
	"visualeditor-ca-createsource": "Crea sorgent",
	"visualeditor-ca-editlocaldescriptionsource": "Modifica el wikitest local",
	"visualeditor-ca-editsource": "Modifica 'l sorgent",
	"visualeditor-ca-editsource-section": "modifica 'l sorgent",
	"visualeditor-categories-tool": "Categorie",
	"visualeditor-changedesc-mwlanguagevariant": "Marcadura de la variant de la lengua modifiegada",
	"visualeditor-changedesc-mwredirect": "Destinazzion de la redirezzion cambiada de $1 a $2",
	"visualeditor-changedesc-mwtransclusion": "I parametri del modell a inn cambiad",
	"visualeditor-desc": "Editor visual per MediaWiki",
	"visualeditor-descriptionpagelink": "Project:VisualEditor",
	"visualeditor-dialog-media-alttext-section": "Test che se 'l pò dopra in scambi",
	"visualeditor-dialog-media-alttext-section-help": "Te podet drovà chesschì per scriver una descrizzion del test per i persone che poden minga vardà l'element. La descrizzion la gh'avarìa de vesser assee bona per permetegh de capì el significad e i informazzion dad de l'element. Questo l'è de importanza vital per gli utent orb e per i persone che droven un programa de letura del schermo o di programa de navigazzion che fann vedè doma el test.",
	"visualeditor-dialog-media-change-image": "Cambia l'imagin",
	"visualeditor-dialog-media-choose-image": "Dopra questa imagin chì",
	"visualeditor-dialog-media-content-description-link": "(pagina de descrizzion)",
	"visualeditor-dialog-media-content-filename": "Nom del fail",
	"visualeditor-dialog-media-content-section": "Insegna",
	"visualeditor-dialog-media-content-section-help": "Te podet doprà quella fonzion chì per fà vedè un'eticheta che la compar arenta a l'element per tut i letur. De spess la ven doprada per spiegà eprchè l'element l'è important in del ambient che l'è mostrad. la gh'hà de vesser curta e informativa.",
	"visualeditor-dialog-media-goback": "Indree",
	"visualeditor-dialog-media-info-artist": "Caregad del $1",
	"visualeditor-dialog-media-info-audiofile": "File audio",
	"visualeditor-dialog-media-info-created": "Cread: $1",
	"visualeditor-dialog-media-info-meta-artist": "Autor: $1",
	"visualeditor-dialog-media-info-moreinfo": "Di alter informazzion",
	"visualeditor-dialog-media-info-readmore": "Lensg pussée",
	"visualeditor-dialog-media-info-uploaded": "Caregad: $1",
	"visualeditor-dialog-media-page-advanced": "Vanzade",
	"visualeditor-dialog-media-page-general": "Impostazzion generai",
	"visualeditor-dialog-media-position-checkbox": "Dispon el test intorna de 'sto element chì",
	"visualeditor-dialog-media-position-checkbox-help": "Te podet fà de manera che quell element audiovisiv chì el vegna mostrad in linea col test de la pagina che inveci el ghe sìa de denter. Te gh'avarisset de fà quell lavorà chì rarement, desgià che a deselezionà questa casella chì te interomparisset el fluss del test.",
	"visualeditor-dialog-media-position-section": "Posizzion",
	"visualeditor-dialog-media-position-section-help": "Te podet impostà el post indoe te voeuret che 'l compara 'sto element chì in la pagina. De spess l'è doprà per s'ceppà una longa sequenza de imagin in sul fianch de la pagina.",
	"visualeditor-dialog-media-save": "Salva",
	"visualeditor-dialog-media-search-tab-search": "Cerca",
	"visualeditor-dialog-media-search-tab-upload": "Carega",
	"visualeditor-dialog-media-size-section": "Grandezza de la figura",
	"visualeditor-dialog-media-size-section-help": "Te podet impostà la larghezza de l'element audiovisiv in la pagina. La grandezza la gh'avariss de vesser almanch la larghezza normal, perchè di larghezze personalizzade i poden fà interferenza con l'impaginazzion e fà diventà dificil la letura.",
	"visualeditor-dialog-media-title": "Impostazzion di archivi audiovisiv",
	"visualeditor-dialog-media-type-border": "Bordura",
	"visualeditor-dialog-media-type-frame": "Cornis",
	"visualeditor-dialog-media-type-frameless": "Senza cornis",
	"visualeditor-dialog-media-type-none": "Fondamental",
	"visualeditor-dialog-media-type-section": "Tipo de figura",
	"visualeditor-dialog-media-type-section-help": "Te podet scernì foeura la manera che l'element audiovisiv el ven visualizzà. La gh'avariss de vesser in formad miniadura per vesser coerenta con la pupart di pagine.",
	"visualeditor-dialog-media-type-thumb": "Miniadura",
	"visualeditor-dialog-media-upload": "Carega",
	"visualeditor-dialog-meta-advancedsettings-label": "Impostazzion vanzade",
	"visualeditor-dialog-meta-advancedsettings-section": "Impostazzion vanzade",
	"visualeditor-dialog-meta-categories-addcategory-label": "Sgionta una categoria a questa pagina chì",
	"visualeditor-dialog-meta-categories-category": "Categoria:",
	"visualeditor-dialog-meta-categories-data-label": "Categorie",
	"visualeditor-dialog-meta-categories-defaultsort-help": "Te podet cambià la manera che questa pagina l'è ordinada quand che la ven visualizzada in d'una categoria con l'impostà un indes de ordinament divers. Quell lavorà chì de spess el se fà per ordinà i pagine di persone a segonda del cognom, ma cont el mostrà el nom inanz.",
	"visualeditor-dialog-meta-categories-defaultsort-label": "Met in ordin questa pagina chì in manera predefinida, come",
	"visualeditor-dialog-meta-categories-hidden": "Questa categoria l'è impostada de vesser minga visibil in di pagine che ghe ven sgiontada.",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "Categoria scondude",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "Categurie corespondente",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "Sposta chichinscì questa categoria",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "Categoria noeuva",
	"visualeditor-dialog-meta-categories-input-placeholder": "Sgionta una categoria",
	"visualeditor-dialog-meta-categories-missing": "Questa categoria chì la gh'hà minga una pagina de descrizzion.",
	"visualeditor-dialog-meta-categories-options": "Opzion",
	"visualeditor-dialog-meta-categories-section": "Categurie",
	"visualeditor-dialog-meta-categories-sortkey-label": "Met in ordin quella pagina chì come se la se ciamàss",
	"visualeditor-dialog-meta-languages-code-label": "Codes de la lengua",
	"visualeditor-dialog-meta-languages-label": "Lengue",
	"visualeditor-dialog-meta-languages-link-label": "Pagina conligada",
	"visualeditor-dialog-meta-languages-name-label": "Lengua",
	"visualeditor-dialog-meta-languages-readonlynote": "Chesschì a l'è un elench di pagine in alter lengov che inn conligade a questa chì; per adess el po vesser modificad doma in manera sorgent o su Wikidata.",
	"visualeditor-dialog-meta-languages-section": "Lengov",
	"visualeditor-dialog-meta-settings-displaytitle": "Titol visualizzad",
	"visualeditor-dialog-meta-settings-displaytitle-help": "Te podet cambià la manera che 'l titol de questa pagina el ven visualizzad con l'impostà una eticheta diversa de mostrà.  .",
	"visualeditor-dialog-meta-settings-hiddencat-help": "Te podet prevegnì che questa categoria chì la sìa mostrada in la lista di categorie in di pagine che ghe partegnen. Quell lavorà chì l'è util per i categorie che gh'interessen ai redator, ma no per la maggior part di letor, compagn di pagine che gh'hann besogn d'una ilustrazzion.",
	"visualeditor-dialog-meta-settings-hiddencat-label": "Categoria sconduda",
	"visualeditor-dialog-meta-settings-index-default": "Predefinid",
	"visualeditor-dialog-meta-settings-index-disable": "Nò",
	"visualeditor-dialog-meta-settings-index-force": "Si",
	"visualeditor-dialog-meta-settings-index-help": "Te podet forzà i motor de ricerca a met in lista questa pagian chì infra i i so risultad pussee important, e podet sforzai a fall no. Questa opzzion chì a l'infuiss minga in la ricerca interna del sit.",
	"visualeditor-dialog-meta-settings-index-label": "Lassa che questa pagina chì la vegna indesizzada di motor de ricerca",
	"visualeditor-dialog-meta-settings-label": "Impostazzion de la pagina",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "Predefinid",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "Nò",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "Sì",
	"visualeditor-dialog-meta-settings-newsectioneditlink-help": "Te podet forzà la visualizzazion d'un'altra scheda oltra a \"$1\" in su questa pagina, per permet de sgiontà facilment una sezzon noeuva di aggiungere, o forzà de mostrala no.",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "Mostra una scheda in questa pagina chì per sgintà una sezzion noeuva",
	"visualeditor-dialog-meta-settings-nocontentconvert-help": "Te podet impedì che 'l contegnud de questa pagina chì el sia traformad in automatich in di alter script.",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "Trasforma no el contegnud d'una variant a l'altra de la stessa lengua",
	"visualeditor-dialog-meta-settings-noeditsection-help": "Te podet impedì che 'l conligament per fà i modifiche  el sìa visualizzad de fianch de ciascheduna sezzion, in del caso rar che 'l sìa adat.",
	"visualeditor-dialog-meta-settings-noeditsection-label": "Desabilita el conligament per fa i modifiche arent a ciascheduna intestazzion in questa pagina.",
	"visualeditor-dialog-meta-settings-nogallery-help": "Te podet impedì che in questa categoria chì i sìen visualizzad i fail che ghe partegnen in una galeria, in del cas che 'l sia minga una roba come se dev.",
	"visualeditor-dialog-meta-settings-nogallery-label": "Desativa la galeria",
	"visualeditor-dialog-meta-settings-notitleconvert-help": "Te podet impedì che 'l titol de questa pagina chì el sia traformad in automatich in di alter script.",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "Trasforma no el titol d'una variant a l'altra de la stessa lengua",
	"visualeditor-dialog-meta-settings-redirect-help": "Te podet trasformà questa pagina chì in una redirezzion, cioè una pagina che la mena in automatich i letor a un'altra pagin del wiki. Quest po el vesser util per di eror de grafia, di nom o di concet che podet vesser drovad vun inscambi de l'alterː Se te l'ativet i letor i vadarann minga el contegnud de questa pagina chì.",
	"visualeditor-dialog-meta-settings-redirect-label": "Fà una redirezzion de questa pagina chì vers",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "Pagina de destinazzion per la redirezzion",
	"visualeditor-dialog-meta-settings-redirect-statichelp": "Te podet impedì che quella redirezzion chì la se atualiza in automatich quand che la pagina a la qual 'l la manda  l'è spostada, al cas che 'l sia necessari.",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "Impedissegh a questa redirezzion chì de vesser sgiornada quand che la ven spostada la pagina de destinazzion.",
	"visualeditor-dialog-meta-settings-section": "Impostazzion de la pagina",
	"visualeditor-dialog-meta-settings-toc-default": "Se gh'è besogn",
	"visualeditor-dialog-meta-settings-toc-disable": "Mai",
	"visualeditor-dialog-meta-settings-toc-force": "Semper",
	"visualeditor-dialog-meta-settings-toc-help": "Te podet forzà un indes che 'l gh'abìa dent tucce i impostazzion in la pagina a comparì in di pagine con men de quatter sezzion, o forzà che 'l compara mai. Per impostazzion predefinida el ven visualizzad se la pagina la gh'hà pusse de quatr'intestazzion.",
	"visualeditor-dialog-meta-settings-toc-label": "Fà vedè l'indes",
	"visualeditor-dialog-meta-templatesused-noresults": "Nanca on modell trovad",
	"visualeditor-dialog-meta-title": "Opzion",
	"visualeditor-dialog-table-collapsed": "Al princpi compress",
	"visualeditor-dialog-table-collapsible": "Che 'l se po comprim",
	"visualeditor-dialog-table-sortable": "Che 'l se po ordinà",
	"visualeditor-dialog-table-wikitable": "Stil (wikitable)",
	"visualeditor-dialog-template-title": "Modell",
	"visualeditor-dialog-transclusion-action-save": "Salva",
	"visualeditor-dialog-transclusion-template-title-nonexistent": "Quell modell chì l'esista minga",
	"visualeditor-dialog-transclusion-template-title-modifier": "La documentazzion del modell e [//www.mediawiki.org/wiki/Special:MyLanguage/Manual:Glossary#Parameter parameter] nom (se i esisten) a inn minga disponibel quand che se modifeghen i modei per mez de la sintassi \"vun denter l'alter\" o i modificator, compagn de [//www.mediawiki.org/wiki/Special:MyLanguage/Help:Substitution subst].",
	"visualeditor-dialog-transclusion-template-widget-aria": "Schiscia sgiò el \"spazzi\"per catà foeura el modell",
	"visualeditor-dialog-transclusion-template-widget-aria-selected": "Schiscia sgiò Ctrl+Del per scancellà el modell, i so parametri e i so valor. Schiscia sgiò Ctrl+Shift+Arrows per mouever el modell ver l'alt e abass.",
	"visualeditor-dialog-transclusion-template-widget-aria-selected-single": "Schiscia Ctrl+Del per scancellà el modell, i so parametri e i so valor.",
	"visualeditor-dialog-transclusion-add-wikitext": "Sgionta del wiki-test",
	"visualeditor-dialog-transclusion-add-param-error-alias": "\"$1\" l'è stad sgiamò sgiontad 'me \"$2\". Per piesè controla i opzion in la sbara de fianch. Quest l'è per via de l'utilizazzion de [//www.mediawiki.org/wiki/Special:MyLanguage/Help:TemplateData#aliases alias] o [//www.mediawiki.org/wiki/Special:MyLanguage/Help:TemplateData#label etichete].",
	"visualeditor-dialog-transclusion-add-param-error-deprecated": "\"$1\" el po minga vesser sgiontad perchè el parametro l'è stad marcad come [//www.mediawiki.org/wiki/Special:MyLanguage/Help:TemplateData#deprecated censurad].",
	"visualeditor-dialog-transclusion-add-param-error-exists-selected": "Te podet minga sgiontà do volte el parametro \"$2\".",
	"visualeditor-dialog-transclusion-add-param-error-exists-unselected": "El parametro \"$2\" l'è sgiamò disponbil per l'utilizazzion. Per piesè controla i opzion in la sbarra de fianch.",
	"visualeditor-dialog-transclusion-add-param-error-forbidden-char": "$1 a l'è on carater proibid. Per piesè toeull via per sgiontà el parametro.",
	"visualeditor-dialog-transclusion-add-param-help": "Se t'ai see, mèt denter i [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Adding_undocumented_parameters parametrio minga documentad]. Varda veh, che domà i parametri conossud del modell i gh'havaran on efet. Te podet trovà di informazzion sora i parametri esistent in de la [[$1|pagina del modell]].",
	"visualeditor-dialog-transclusion-add-param-placeholder": "Nom de parametro",
	"visualeditor-dialog-transclusion-add-param-save": "Sgionta",
	"visualeditor-dialog-transclusion-add-template": "Sgionta modell",
	"visualeditor-dialog-transclusion-add-undocumented-param": "Sgionta un parametro minga documentad",
	"visualeditor-dialog-transclusion-back-confirmation-prompt": "Torna indree a la ricerca? I modifiche i andarann, e te podaree minga tornà indree.",
	"visualeditor-dialog-transclusion-close-confirmation-prompt": "Sarra su l'editor di modei? I modifeghe i andarann perdude per semper, e te podaree minga tornà indree.",
	"visualeditor-dialog-transclusion-collapse-options": "Scond i opzion",
	"visualeditor-dialog-transclusion-confirmation-discard": "Lassa perder i modifeghe",
	"visualeditor-dialog-transclusion-confirmation-reject": "Va adree a modifegà",
	"visualeditor-dialog-transclusion-contextitem-description": "Ingenerad de: $1",
	"visualeditor-dialog-transclusion-contextitem-loading": "'Dree a caregà...",
	"visualeditor-dialog-transclusion-expand-options": "Mostra opzion",
	"visualeditor-dialog-transclusion-filter-hide-unused": "Scond quii minga drovad",
	"visualeditor-dialog-transclusion-filter-no-match": "Nanca un risultad corispondent trovad",
	"visualeditor-dialog-transclusion-filter-placeholder": "Troeuva on camp",
	"visualeditor-dialog-transclusion-filter-show-all": "Fài vedé tucc",
	"visualeditor-dialog-transclusion-filter-title": "Ricerca parametri per $1",
	"visualeditor-dialog-transclusion-help-title": "Jut per la modifega di modei",
	"visualeditor-dialog-transclusion-help-message": "I modei fornissen la formatazzion per i contegnud. Quest' editor chì el fà vedé a manzina i opzion de on modell e a drizza i valor che i poden vesser sgiontad a 'ste opzzion chì.",
	"visualeditor-dialog-transclusion-help-page-help": "[//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/manual#Editing_templates Jut per modifegà i modei]",
	"visualeditor-dialog-transclusion-help-page-shortcuts": "[//www.mediawiki.org/wiki/Special:MyLanguage/VisualEditor/Portal/Keyboard_shortcuts#Template_editor_dialog_shortcuts_and_keyboard_interactions scorciatoia de tastadura]",
	"visualeditor-dialog-transclusion-deprecated-parameter": "Camp andegher",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "El camp l'è andegher. $1",
	"visualeditor-dialog-transclusion-loading": "Sont 'dree a caregà",
	"visualeditor-dialog-transclusion-multipart-message": "Adsedess te see 'dree a modifegà un modell e vun o pussee de contegnud conligad [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Editing_multi-part_template_content contegnud coness] (wiki-test o di alter modei)",
	"visualeditor-dialog-transclusion-no-template-data-description": "'Sto modell chì el gh'è minga [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Template_parameters TemplateData], e i so parametri a inn stad [//www.mediawiki.org/wiki/Special:MyLanguage/Help:VisualEditor/User_guide#Autogenerated_parameters auto-insgenerad]. De conseguenza ghe calen i descrizzion del modell e di so parametri. A poadarissen vessegh di alter informazzion in de la [[$1|pagina del modell]].",
	"visualeditor-dialog-transclusion-no-template-description": "El modell \"$1\" el gh'hà nonanmò una descrizzion, ma i podarissen vessegh di informazzin in de la [[$2|pagina del modell]].",
	"visualeditor-dialog-transclusion-param-default": "Predefinid: $1",
	"visualeditor-dialog-transclusion-param-example-long": "Esempi: $1",
	"visualeditor-dialog-transclusion-param-selection-aria-description": "Schiscia \"Spazzi\" per sgiontà o toeu via di parametri. Schiscia \"Invio\" per sgiontà on parametro e donca modifegà el so valor. Se on parametro l'è sgiamò selezionad, Schiscia \"Invio\" per cambiàgh el valor.",
	"visualeditor-dialog-transclusion-param-selection-aria-label": "Parametri in $1",
	"visualeditor-dialog-transclusion-param-undocumented": "(Parametro minga trovad)",
	"visualeditor-dialog-transclusion-placeholder-input-placeholder": "Troeuva el modell",
	"visualeditor-dialog-transclusion-required-parameter": "Camp obligatori",
	"visualeditor-dialog-transclusion-required-parameter-description": "El camp a l'è obligatori.",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "Torna indrée",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "Va inanz comunque",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "{{PLURAL:$1|Camp obligatori mancant}}",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "Te see sicur che te voeuret andà inanz con l'impineì minga {{PLURAL:$2|el camp|i camp}} $1?",
	"visualeditor-dialog-transclusion-see-template": "I modei a inn stad insgenerad de l'utent e podarissen havégh minga di descrizzion complete. Podarissen vessegh di alter informazzion in questa [[$2|pagina del modell]] chì.",
	"visualeditor-dialog-transclusion-title-insert-template": "Met dent un modell",
	"visualeditor-dialog-transclusion-title-insert-known-template": "Met dent: $1",
	"visualeditor-dialog-transclusion-title-edit-known-template": "Modificaː $1",
	"visualeditor-dialog-transclusion-title-edit-transclusion": "Contegnud del modell",
	"visualeditor-dialog-transclusion-template-search": "Ricerca d'on modell",
	"visualeditor-dialog-transclusion-template-search-help": "Troeuva el modell che te veoret meter denter cont el cercà una parola ciav de reconossiment. A l'è pussee probabil che i modei con di descrizzion lavoren mei con quell'editor chì (Editor Visual).",
	"visualeditor-dialog-transclusion-wikitext": "Wiki-test",
	"visualeditor-dialog-transclusion-wikitext-widget-aria": "Schiscia \"spazzi\" per catà foeura l'element del wiki-test. Schiscia \"Invio\" per catà fooeura e modifegà el wiki-test.",
	"visualeditor-dialog-transclusion-wikitext-widget-aria-selected": "Schischia sgiò Ctrl+Del per scancellà l'element del wiki-test. Schiscia sgiàò Ctrl+Shift+Arrows per moeuver l'element vers l'alt e abass.",
	"visualeditor-dialog-transclusion-wikitext-widget-aria-selected-single": "Schiscia Ctrl+Del per scassà l'element de wiki-test.",
	"visualeditor-dialogbutton-media-tooltip": "Imagin e fail audio/video",
	"visualeditor-dialogbutton-template-tooltip": "Modell",
	"visualeditor-editconflict": "I modifiche che te'hee fad i poden minga vesser salvade per via d'un conflit infra i version. {{GENDER:|Te voeuret}} giustà el conflit manualment?",
	"visualeditor-editingtabdialog-body": "{{SITENAME}} mò ricorda qual'è l'editor che te preferisset. Te podet cambià i manere de modifica intanta che te see 'dree a fà i modifiche medesime, e cambià i to preferenz in seguit.",
	"visualeditor-editingtabdialog-ok": "Drova l'etitor che hoo drovad la volta passada",
	"visualeditor-editingtabdialog-title": "Schede de modifica",
	"visualeditor-editnotices-tool": "$1 {{PLURAL:$1|notifica|notifiche}}",
	"visualeditor-editnotices-tooltip": "Avisom per i modifiche",
	"visualeditor-editsummary": "Fà una descrizzion de quell che t'hee cambiad",
	"visualeditor-editsummary-characters-remaining": "El numer de carater che 'l resta",
	"visualeditor-educationpopup-dismiss": "Va ben, hoo capid",
	"visualeditor-expandable-less": "De men",
	"visualeditor-expandable-more": "Pussee/de pioeu",
	"visualeditor-feedback-defaultmessage": "URL: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "Tìtol de la pagina",
	"visualeditor-formatdropdown-format-mw-heading2": "Intestazzion",
	"visualeditor-formatdropdown-format-mw-heading3": "Sot-intestazzion 1",
	"visualeditor-formatdropdown-format-mw-heading4": "Sot-intestazzion 2",
	"visualeditor-formatdropdown-format-mw-heading5": "Sot-intestazzion 3",
	"visualeditor-formatdropdown-format-mw-heading6": "Sot-intestazzion 4",
	"visualeditor-generating-wikitext-progress": "Ingenera el wikitest",
	"visualeditor-includes-noinclude-start": "Principi del contegnud tegnud foeura di estrat",
	"visualeditor-includes-noinclude-end": "Fin del contegnud tegnud foeura di estrat",
	"visualeditor-includes-onlyinclude-start": "Principi del contegnud permetud in di estrat",
	"visualeditor-includes-onlyinclude-end": "Fin del contegnud permetud in di estrat",
	"visualeditor-includes-includeonly": "Contegnud domà per i estrat",
	"visualeditor-includes-noinclude-description": "Quand che 'l contegnud de 'sta pagina chì el ven drovad d'un'altra pagina, el contegnud de chì a l'indicador de la fin corispondent el vegnarà <strong> no </strong> tirà denter. Fagh atenzion quand che se metet adree a modificaà el contegnud foeura de sti marcador chì, perchè l'è facil che ghe sìen di alter pagine ch'a le droven.",
	"visualeditor-includes-onlyinclude-description": "Quand che 'l contegnud de questa pagina chì el ven drovad d'un altra pagina, el vegnarà tirà denter <strong> domà </strong> el contegnud de chì fina a l'indicador de fin corispondent. Fagh atenzion quand che te se metet adree a modificà el contegnud infra 'sti marcador chì, desgià che l'è facil che di alter pagine le droven.",
	"visualeditor-includes-includeonly-description": "Quand che 'l contegnud de questa pagina chì a l'è drovad d'un'altra pagina, 'sti contegnud adizzionai chì i vegnarann inclus chinscìː",
	"visualeditor-includes-documentation": "\n[//www.mediawiki.org/wiki/Special:MyLanguage/Transclusion#Partial_transclusion Di alter informazzion sora la trasclusion parzial]",
	"visualeditor-languages-tool": "Lengue",
	"visualeditor-linkinspector-button-link-external": "Sit de foeura",
	"visualeditor-linkinspector-button-link-internal": "Cerca in di pagine interne",
	"visualeditor-linkinspector-convert-link-isbn": "Trasforma in, d'un conligament ISBN",
	"visualeditor-linkinspector-convert-link-pmid": "Tradforma in d'un conligament PMID",
	"visualeditor-linkinspector-convert-link-rfc": "Traforma in d'un conligament RFC",
	"visualeditor-linkinspector-educationpopup-text": "Conliga di parolle importante a di alter vos wiki o anca alter sit web. L'ajutarà i letor a comprender el contest.",
	"visualeditor-linkinspector-educationpopup-title": "Conligament",
	"visualeditor-linkinspector-illegal-title": "Tìtol de la pagina minga bon",
	"visualeditor-linkinspector-invalid-external": "Met dent un URL complet, per esempi: https://esempi.org",
	"visualeditor-linknodeinspector-add-label": "Sgionta un'eticheta",
	"visualeditor-linknodeinspector-title": "Conligament sempliz",
	"visualeditor-magiclinknodeinspector-convert-link": "Trasforma in d'un conligament sempliz",
	"visualeditor-magiclinknodeinspector-title-isbn": "Conligamenmt ISBN",
	"visualeditor-magiclinknodeinspector-title-pmid": "Conligament PMID",
	"visualeditor-magiclinknodeinspector-title-rfc": "Conligament RFC",
	"visualeditor-media-title-audio": "Audio",
	"visualeditor-media-title-image": "Imagin",
	"visualeditor-media-title-video": "Video",
	"visualeditor-meta-tool": "Opzion",
	"visualeditor-mweditmode-tooltip": "Cambia editor",
	"visualeditor-mweditmodesource-progress": "A passagg a la modifica del test...",
	"visualeditor-mweditmodesource-tool-current": "Modifica el sorgent",
	"visualeditor-mweditmodesource-tool-unavailable": "La modifica del wikitest (o ben del codes sorgent) l'è minga disponibil chichiscì.",
	"visualeditor-mweditmodeve-popup-body": "Te podet tornà a la modifica visual quand che te voeuret cont el clicà in su questa imagin chì.",
	"visualeditor-mweditmodeve-popup-title": "Te seet passad al moeud sorgent",
	"visualeditor-mweditmodeve-progress": "Adree a passà a la modifica visual",
	"visualeditor-mweditmodeve-showagain": "Fà pu vedè quell messagg chì",
	"visualeditor-mweditmodeve-tool-current": "Modifica visual",
	"visualeditor-mweditmodeve-tool-unavailable": "La modifica visual l'è minga disponibil chinscì.",
	"visualeditor-mweditmodewt-popup-body": "Te podet tornà a la modifica sorgent quand che te voeuret a clicà in su questa imagin chì.",
	"visualeditor-mweditmodewt-popup-title": "Te see passad a la modifica visual",
	"visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|imagin}}",
	"visualeditor-mwgallerydialog-caption-field-label": "Insegna de la galeria",
	"visualeditor-mwgallerydialog-card-images": "Imagin",
	"visualeditor-mwgallerydialog-card-options": "Opzion",
	"visualeditor-mwgallerydialog-classes-field-label": "Class CSS",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "Nom di class, separad coi spazzi",
	"visualeditor-mwgallerydialog-empty-gallery-message": "La galaria l'è voeuja.",
	"visualeditor-mwgallerydialog-heights-field-label": "Alteza de l'imagin",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "Altezza predefinida: $1 px",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "Tradizzional senza contorni",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "Confezzionad",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "Confezzionad con di insegne quand che la ghe passa via la maneta",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "Confezzionad con di insegne misse dessora",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "Presentazzion",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "Tradizzional",
	"visualeditor-mwgallerydialog-mode-field-label": "Moeud de visualizzazion",
	"visualeditor-mwgallerydialog-perrow-field-label": "Imagin per riga",
	"visualeditor-mwgallerydialog-remove-button-label": "Toeu via l'imagin",
	"visualeditor-mwgallerydialog-search-button-label": "Sgionta una imagin noeuva",
	"visualeditor-mwgallerydialog-show-filename-field-label": "Mostra i nom di fail",
	"visualeditor-mwgallerydialog-styles-field-label": "Stil CSS",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "Regole CSS, separade de pont e virgola",
	"visualeditor-mwgallerydialog-title": "Galaria",
	"visualeditor-mwgallerydialog-widths-field-label": "Larghezza de l'imagin",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "Larghezza predefinida: $1 px",
	"visualeditor-mwpredialog-convert": "Permet l'impostazzion del stil del test",
	"visualeditor-mwpredialog-title": "Test sempliz preformatad",
	"visualeditor-mwsignature-tool": "La toa firma",
	"visualeditor-preference-newwikitexteditor-enable": "Drova el moeu wikitest in de l'editor visual, inveci d'un alter editor del wikitest",
	"visualeditor-preference-tabs": "Moeud de modifica̠ː",
	"visualeditor-preference-tabs-multi-tab": "Fam vedé tute e do i schede de modifica",
	"visualeditor-preference-tabs-prefer-ve": "Drova semper l'editor visual quand che l'è possibil.",
	"visualeditor-preference-tabs-prefer-wt": "Drova semper l'editor visual",
	"visualeditor-preference-tabs-remember-last": "Ricorda el me ultim editor",
	"visualeditor-rebase-client-export": "Esporta",
	"visualeditor-rebase-client-export-start": "Esporta…",
	"visualeditor-rebase-client-import": "Importa",
	"visualeditor-rebase-client-import-name": "Tìtol de la pagina",
	"visualeditor-rebase-client-title-help": "Te podaret revardà i cambiament inanz de salvà.",
	"visualeditor-recreate": "Questa pagina chì l'è stada scancelada dopo che t'hee comenzà a modifegala. Schiscia \"$1\" per creala de noeuv.",
	"visualeditor-redirect-description": "Redirezzion a $1",
	"visualeditor-savedialog-identify-anon": "Te voeuret salvà questa pagina come utent anonim? Varda però che 'l to adress IP el vegnarà registrad idn la cronologìa de la pagina.",
	"visualeditor-savedialog-identify-user": "Te se set identificad in del sistema come [[User:$1|$1]]. Se te salvet, la toa mudifìca la sarà registrada con questo nom chì.",
	"visualeditor-savedialog-keyboard-shortcut-submit": "Te podet schiscià $1 per salvare la toa modifica.",
	"visualeditor-savedialog-label-publish-short": "Met foeura",
	"visualeditor-savedialog-label-publish-short-start": "Adree a publicà...",
	"visualeditor-savedialog-label-resolve-conflict": "Giusta el conflit!",
	"visualeditor-savedialog-label-resume-editing": "Taca de noeuv a modifegà",
	"visualeditor-savedialog-label-review": "Controla i cambiament che t'hee fad",
	"visualeditor-savedialog-label-review-good": "Torna indrée al modul per salvà",
	"visualeditor-savedialog-label-save-short": "Salva",
	"visualeditor-savedialog-label-save-short-start": "Adree a salvà...",
	"visualeditor-savedialog-review-nosummary": "Nissun oget de la modifica",
	"visualeditor-savedialog-review-visual": "Visual",
	"visualeditor-savedialog-review-wikitext": "Wikitest",
	"visualeditor-savedialog-title-conflict": "Conflit",
	"visualeditor-savedialog-title-preview": "Veduda antecipada di modifiche",
	"visualeditor-savedialog-title-review": "Controla i cambiament che t'hee fad",
	"visualeditor-savedialog-title-save": "Salva i to modifeghe",
	"visualeditor-section-body-placeholder": "Sezzion noeuva",
	"visualeditor-section-title-placeholder": "Oget:",
	"visualeditor-loaderror-revidconflict": "I ID de revision dad indree del server i corisponden minga (document: $1, metadati: $2).",
	"visualeditor-loaderror-wrongmode": "tentitv de caregà l'editor in manera minga sgiusta (tipo de dati: \"$1\", moeud per l'editor: \"$2\").",
	"visualeditor-settings-tool": "Impostazzion de la pagina",
	"visualeditor-special-characters-group-other": "Drovad de spess",
	"visualeditor-templatesused-tool": "Modei drovad",
	"visualeditor-title-error": "Titol minga valid",
	"visualeditor-toload": "Mò el sarà caregad l'editor. Se dopo d'un quai segond te vedet anmò quell messagg chì, [$1 carega de noeuv la pagina].",
	"visualeditor-tooltip-non-breaking-space": "Spazzi senza rotura",
	"visualeditor-version-label": "Version",
	"visualeditor-wikitext-progress": "Traformazzion del wikitest",
	"visualeditor-wikitext-warning": "Te seet adrée a doprà l'editor visual - el [[{{MediaWiki:visualeditor-wikitext-warning-link}}|wikitest]] el fonziona minga chì. Per passà a fagh di cambiament a la sorgent in ogni moment senza perder i to cambiament, clica in sul pulasant de cambio.",
	"visualeditor-wikitext-warning-title": "Trovad wikitest",
	"visualeditor-wikitextconvert-title": "Traformà la formatazzion in wikitest?",
	"visualeditor-wikitextconvert-message": "T'heet inconllad del contegnud che 'l gh'hà denter de la formatazzion. Te trasformàll 'sta formatazzion chì in d'un wikitest o mètel dent come test sempliz?",
	"visualeditor-wikitextconvert-convert": "Trasforma in wikitest"
}
